Distributeur d'eau pour réseau d'eau
sur piedavec évier

Distributeur d'eau pour réseau d'eau - DSC PUMPS SRL - sur pied / avec évier
Distributeur d'eau pour réseau d'eau - DSC PUMPS SRL - sur pied / avec évier
Distributeur d'eau pour réseau d'eau - DSC PUMPS SRL - sur pied / avec évier - image - 2
Distributeur d'eau pour réseau d'eau - DSC PUMPS SRL - sur pied / avec évier - image - 3
Distributeur d'eau pour réseau d'eau - DSC PUMPS SRL - sur pied / avec évier - image - 4
Distributeur d'eau pour réseau d'eau - DSC PUMPS SRL - sur pied / avec évier - image - 5
Distributeur d'eau pour réseau d'eau - DSC PUMPS SRL - sur pied / avec évier - image - 6
Ajouter à mes favoris
Ajouter au comparateur

Caractéristiques

Type
sur pied, avec évier, pour réseau d'eau

Description

Description
Systèmes de distribution d'eau offrant eau plate (non gazeuse), eau froide et eau gazeuse pour environnements résidentiels, commerciaux et publics. Disponibles en plusieurs tailles et formats d'installation, avec une gamme de modèles sélectionnables listés ci‑dessous.

Domaines d'utilisation
  • Maison
  • Bars‑Restaurants
  • Espaces publics
  • Bureaux


Options d'installation
  • Sous-évier
  • Sur-évier
  • Encastré
  • Colonne - Fontaine


Options de température
  • Ambiante
  • Froide
  • Ambiante-Froide-Gazeuse


Codes / modèles disponibles (sélection)
  • RFP260-03
  • RFP260-04
  • RFP240-03
  • RFP240-04
  • RFPEN00401
  • FTR040A1
  • FTR040A2
  • FTR080A1
  • FTR080A2
  • FTR080A5
  • FTR081A1
  • FTR081A2
  • FTR090A1
  • FTR090A2
  • FTR090A5
  • AQS080A1
  • AQS080A9
  • AQS090A1
  • AQS090A9
  • AQTOP270A1
  • RFU0401
  • RFU0406
  • RFU240
  • RFU260
  • RFU9008
  • RFU9004
  • RFU150A1
  • RFU27004
  • RFK150A1
  • AQA020
  • AQA100
  • AQAP020
  • AQAP100
  • RFC020
  • RFC032
  • RFC100
  • RFG020
  • RFG032
  • RFG100
  • RFC13501
  • RFC13502
  • RFC20502
  • RFC20503


Détails produit
  • Type de produit : Systèmes de distribution d'eau (plate, froide, gazeuse)
  • Environnements visés : Maison, Bureaux, Bars‑Restaurants, Espaces publics
  • Types d'installation : Sous-évier, Sur-évier, Encastré, Colonne - Fontaine
  • Vendu à l'unité : Oui (la fiche produit indique la vente à l'unité)
  • Plusieurs variantes configurables disponibles (codes / modèles listés ci‑dessus)
  • Chaque variante peut fournir une fiche technique téléchargeable (PDF)


Caractéristiques techniques
  • Fonction : Distribution d'eau plate, froide et gazeuse
  • Installations cibles : sous-évier, sur-évier, encastré, colonne / fontaine
  • Variantes de température : Ambiante, Froide, Ambiante-Froide-Gazeuse
  • Produit vendu à l'unité ; chaque variante possède son propre SKU/ID de variation
  • Galerie d'images et fiches techniques spécifiques aux modèles disponibles
  • Catégorie sur le site : Systèmes d'adoucissement / Distributeurs d'eau

Catalogues

Aucun catalogue n’est disponible pour ce produit.

Voir tous les catalogues de DSC PUMPS SRL
* Les prix s'entendent hors taxe, hors frais de livraison, hors droits de douane, et ne comprennent pas l'ensemble des coûts supplémentaires liés aux options d'installation ou de mise en service. Les prix sont donnés à titre indicatif et peuvent évoluer en fonction des pays, des cours des matières premières et des taux de change.
À propos de DirectIndustry
DirectIndustry est une marketplace qui offre aux acteurs B2B une expérience complète, du sourcing produit à l’achat. DirectIndustry est une entité de VirtualExpo Group.